# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(DBI/Const/GetInfoType.pm) perl(Data/Dumper.pm) perl(DynaLoader.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(FileHandle.pm) perl(HTML/ListToTree.pm) perl(JSON.pm) perl(PPI.pm) perl(PPI/Document.pm) perl(PPI/Find.pm) perl(PPI/HTML/CodeFolder.pm) perl(Pod/Usage.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(base.pm) perl(bytes.pm) perl(use.pm) perl(utf8.pm) perl(Pod/ProjectDocs.pm)
# END SourceDeps(oneline)
%define module_version 1.01
%define module_name Pod-Classdoc
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.01
Release: alt1
Summary: perl module %module_name
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DA/DARNOLD/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc TODO.txt Changes.txt
%perl_vendor_privlib/P*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu May 22 2014 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- initial import by package builder

